Description

Hello,

I wish to see a new boolean value called "Assignable" (if it's the right word in english...) in the Role

controller. A user having this role will appear in the "assign to" combo-box in the new issue page, only if

this value is true.

This would be helpful for my case where I have plenty testers, and only two developers: for issue, I don't want that

testers assign mistakenly a new bug to another tester, instead of a developper.

If you have difficulties to view the benefits of this, I could extend my explications.

Thank you.

History

#1 - 2007-08-08 11:39 - Thomas Lecavelier

Hum, in the title, read "controller" instead of

"profil". My

apologies.

#2 - 2007-08-10 06:37 - Jean-Philippe Lang

I had this in mind too.

It will be done.

#3 - 2007-08-10 07:13 - Thomas Lecavelier

It's good to read this :)

#4 - 2007-08-16 13:49 - Jean-Philippe Lang

Done in rev 649.

You can now see a checkbox 'Issues can be assigned to this role'

on the role form.

Default value is true.

#5 - 2008-02-03 11:23 - Jean-Philippe Lang

- Subject changed from Add a new boolean value to &amp;quot;Role&amp;quot; profil: &amp;quot;Assignable&amp;quot; to Add a new boolean value

to Role profil: Assignable
